local mall_gold = {
	[1]={
		["name"]="Eine kleine Goldmünze"
	},
	[2]={
		["name"]="Einige Goldmünzen"
	},
	[3]={
		["name"]="Stapel von Goldmünzen"
	}
}
local config = {
data=mall_gold,count=3
}
return config